=== debian/control ===
Source: node-help-me
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.0.0
Homepage: https://github.com/mcollina/help-me
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-help-me.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-help-me.git

Package: node-help-me
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-xtend (>= 4.0.0)
 , node-through2 (>= 2.0.1)
 , node-callback-stream (>= 1.0.2)
 , node-glob-stream
Description: help command for node, partner of minimist and commist
 help-me is a lib that provides an easy way to write a help command for a node.
 Should be used together with minimist and commist.
 .
 Node.js is an event-based server-side JavaScript engine.
