=== debian/tests/control ===
Tests: require
Depends: node-help-me

Tests: help-me-test1
Depends: @, node-concat-stream, node-tape, node-commist

Tests: help-me-example
Depends: @, node-commist
