## node-help-me 1.1.0

=== debian/changelog ===
node-help-me (1.1.0-2) unstable; urgency=medium

  * Team upload
  * Back to unstable after successful tests
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * Use pkg-js-tools auto install

 -- Xavier Guimard <yadd@debian.org>  Sat, 21 Dec 2019 09:54:01 +0100

node-help-me (1.1.0-1) experimental; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Change section to javascript
  * Add debian/gbp.conf
  * Update debian/watch to use npm registry
  * Move installed files to /usr/share/nodejs
  * Add upstream/metadata
  * Fix install
  * New upstream version 1.1.0
  * Switch test to pkg-js-tools
  * Add patch to fix "doc" path
  * Fix debian/copyright

 -- Xavier Guimard <yadd@debian.org>  Mon, 22 Jul 2019 10:26:30 +0200
