=== debian/control ===
Source: node-help-me
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 12)
 , node-concat-stream <!nocheck>
 , node-xtend <!nocheck>
 , node-through2 (>= 2.0.1) <!nocheck>
 , node-callback-stream <!nocheck>
 , node-glob-stream (>= 6.1.0) <!nocheck>
 , node-tap <!nocheck>
 , node-tape <!nocheck>
 , pkg-js-tools (>= 0.9.20~)
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/js-team/node-help-me
Vcs-Git: https://salsa.debian.org/js-team/node-help-me.git
Homepage: https://github.com/mcollina/help-me
Rules-Requires-Root: no

Package: node-help-me
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-callback-stream
 , node-concat-stream
 , node-xtend
 , node-through2 (>= 2.0.1)
 , node-glob-stream
Description: help command for node, partner of minimist and commist
 help-me is a lib that provides an easy way to write a help command for a node.
 Should be used together with minimist and commist.
 .
 Node.js is an event-based server-side JavaScript engine.
