## node-help-me 2.0.0

=== debian/changelog ===
node-help-me (2.0.0-1) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

  [ Ying-Chun Liu (PaulLiu) ]
  * New upstream version 2.0.0
  * debian/patches/fix-doc-path.diff: Rebase to 2.0.0

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 03 Dec 2020 15:08:31 +0800
