=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  , node-tap <!nocheck>
  , node-tape <!nocheck>
  , pkg-js-tools (>= 0.9.20~)
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-help-me
 Vcs-Git: https://salsa.debian.org/js-team/node-help-me.git
 Homepage: https://github.com/mcollina/help-me
