## node-help-me 4.0.1

=== debian/changelog ===
node-help-me (4.0.1-1) unstable; urgency=low

  * New upstream version 4.0.1

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sat, 25 Jun 2022 09:58:53 +0800

node-help-me (3.0.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on node-through2.
    + node-help-me: Drop versioned constraint on node-through2 in Depends.

  [ Manas Kashyap ]
  * New upstream version 3.0.0
  * Bump Standards-Version to 4.6.0 (no changes needed)

  [ Yadd ]
  * Drop dependency to nodejs
  * Drop useless patch
  * Fix test for tap >= 15 (--no-cov) (Closes: #1009508)

 -- Yadd <yadd@debian.org>  Fri, 22 Apr 2022 11:43:03 +0200
