=== debian/control ===
--- 
+++ 
@@ -5,16 +5,16 @@
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12)
+ debhelper-compat (= 13)
+ , dh-sequence-nodejs
  , node-concat-stream <!nocheck>
  , node-xtend <!nocheck>
- , node-through2 (>= 2.0.1) <!nocheck>
+ , node-through2 <!nocheck>
  , node-callback-stream <!nocheck>
  , node-glob-stream (>= 6.1.0) <!nocheck>
  , node-tap <!nocheck>
  , node-tape <!nocheck>
- , pkg-js-tools (>= 0.9.20~)
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-help-me
 Vcs-Git: https://salsa.debian.org/js-team/node-help-me.git
 Homepage: https://github.com/mcollina/help-me
@@ -24,11 +24,10 @@
 Architecture: all
 Depends:
  ${misc:Depends}
- , nodejs
  , node-callback-stream
  , node-concat-stream
  , node-xtend
- , node-through2 (>= 2.0.1)
+ , node-through2
  , node-glob-stream
 Description: help command for node, partner of minimist and commist
  help-me is a lib that provides an easy way to write a help command for a node.
