=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  , node-glob-stream (>= 6.1.0) <!nocheck>
  , node-tap <!nocheck>
  , node-tape <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-help-me
 Vcs-Git: https://salsa.debian.org/js-team/node-help-me.git
 Homepage: https://github.com/mcollina/help-me
